#utility_nav li.podcast a {
	color: #3a759a;
}

#content,
#sidebar {
	margin-top: -4px;
}

#hero {
	width: 950px;
	margin-bottom: 4px;
}
	body.podcast #hero h1 {
		font-size: 60px;
		position: absolute;
		top: 23px;
		left: 20px;
	}
	body.podcast #hero p.intro {
		top: 97px;
	}
	body.podcast #hero p.hosts {
		color: #fff;
		margin: 0;
		font-size: 13px;
		position: absolute;
		left: 20px;
		top: 156px;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
	}
		#hero p.hosts a {
			color: #a1d8ff;
		}
	#hero .touts {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 535px;
		background: url(/toolkit/images/podcast_hero_bg.png) no-repeat;
		height: 103px;
	}
		#hero .tout {
			position: absolute;
			right: 0;
			width: 321px;
			bottom: 0;
			background: #a8cde0;
			background: -moz-linear-gradient(top, #d5ebf6 0%, #a8cde0 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5ebf6), color-stop(100%,#a8cde0));
			height: 120px;
		}
		#hero.index .tout {
			width: 287px;
			float: left;
			background: none;
			height: 103px;
			position: relative;
		}
		#hero.index .tout.tout_suggestion {
			width: 248px;
			_overflow-x: hidden;
		}
			#hero .tout .graphic {
				position: absolute;
				left: 20px;
				bottom: 5px;
			}
			#hero .tout .content {
				padding: 21px 0 0 90px;
			}
			#hero.index .tout .content {
				padding-top: 10px;
			}
				#hero .tout .title {
					display: block;
					color: #19425c;
					font-size: 16px;
					margin-bottom: 5px;
				}
				#hero .tout p {
					color: #555;
					font-size: 11px;
					text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
					width: 170px;
					margin-bottom: 5px;
				}
				#hero .tout a.suggest {
					font-style: italic;
					font-size: 11px;
					display: inline-block;
					text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
					color: #19425c;
				}
				#hero a.button.subscribe,
				#content a.button.subscribe {
					width: 151px;
					height: 31px;
					background-image: url(/toolkit/images/buttons/subscribe_in_itunes_blue.png);
				}
	#hero .photo {
		position: absolute;
		bottom: 0;
		right: 0;
	}
	
#content .podcast {
	padding-right: 60px;
	margin-bottom: 55px;
	overflow: auto;
}
	#content .podcast .title {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 3px;
	}
	#content .podcast p {
		font-size: 11px;
		line-height: 1.7;
	}
	#content .podcast p.date {
		color: #999;
		margin-bottom: 15px;
		line-height: 1.4;
	}
	#content .podcast .player {
		height: 40px;
		width: 450px;
		background: #f1f1f1;
		border: 1px solid #ddd;
		margin-bottom: 15px;
	}
	#content .podcast .download {
		margin-bottom: 22px;
	}
		#content .podcast .download .button,
		ol#podcast_archive a.download {
			width: 72px;
			height: 24px;
			background-image: url(/toolkit/images/buttons/download.png);
			margin-bottom: 3px;
			display: inline-block;
			vertical-align: middle;
			margin-right: 10px;
			_float: left;
		}
		#content .podcast .download a.new_window {
			display: inline-block;
			color: #a3afbb;
			font-size: 8px;
			text-transform: uppercase;
			font-weight: bold;
			padding-left: 23px;
			background: url(/toolkit/images/icon_new_window.png) no-repeat;
			height: 16px;
			line-height: 16px;
			vertical-align: middle;
			_float: left;
		}
	#content .podcast strong.notes {
		font-size: 13px;
		font-weight: bold;
		display: block;
		margin-bottom: 3px;
		clear: both;
	}
	#content .podcast .tools {
		float: left;
		margin-top: 10px;
	}
		#content .podcast .tools .email {
			padding-left: 10px;
		}
		
#recent_shows {
	clear: both;
	overflow: auto;
	padding-bottom: 15px;
	cursor: auto;
}
	#recent_shows h3 {
		cursor: text;
		display: block;
	}
	#recent_shows .footer {
		background: url(/toolkit/images/category_topic_navigator.png) center -58px no-repeat;
		height: 36px;
	}
		#recent_shows #pagination {
			margin: 18px 0 0 0;
		}
	#recent_shows .labels {
		text-shadow: 0 1px 0 #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		color: #555;
		height: 20px;
	}
		#recent_shows .labels .title {
			float: left;
			width: 400px;
			text-indent: 37px;
		}
		#recent_shows .labels .airing {
			float: right;
			width: 110px;
		}
	ol#podcasts {
		margin: 0;
		border-bottom: 1px solid #fff;
		clear: both;
		background: url(/toolkit/images/podcast_top_shadow.png) center top no-repeat;
		padding-top: 2px;
	}
		ol#podcasts li {			
			background: url(/toolkit/images/recent_podcast_item.png) top center repeat-y;
			border-bottom: 1px solid #e1e1e1;
			border-top: 1px solid #fff;
			padding: 7px 0 7px 10px;
			list-style: none;
			font-size: 11px;
			overflow: auto;
			margin: 0;
			*zoom: 1;
		}
		ol#podcasts li:nth-child(2n+0),
		ol#podcasts li:nth-child(even) {
			background: #f4f7f9;
		}
		ol#podcasts li:last-child {
			border-bottom: none;
		}
			ol#podcasts li a.title {
				display: inline-block;
				width: 400px;
				float: left;
			}
			ol#podcasts li .date {
				line-height: 20px;
				width: 110px;
				float: right;
				color: #555;
			}
			
/* archive */
#content a.button.subscribe {
	background-image: url(/toolkit/images/buttons/subscribe_in_itunes_white.png);
	margin-bottom: 20px;
	_margin-bottom: 0;
	float: left;
}
#content .archive_count {
	margin-top: 10px;
}
ol#podcast_archive {
	clear: both;
	_margin-top: 20px;
}
	ol#podcast_archive li {
		margin: 0 -10px;
		padding: 20px 0;
		list-style: none;
		overflow: hidden;
		*zoom: 1;
	}
	ol#podcast_archive li:nth-child(2n+0),
	ol#podcast_archive li:nth-child(even) {
		background: #f8f8f8;
	}
		ol#podcast_archive div.download {
			width: 90px;
			float: left;
			margin-right: 15px;
			background: url(/toolkit/images/podcast_archive_shadow.png) center 36px no-repeat;
			_background: url(/toolkit/images/podcast_archive_shadow.8bit.png) center 36px no-repeat;
		}
			ol#podcast_archive a.play {
				width: 27px;
				height: 27px;
				background-image: url(/toolkit/images/buttons/play_large.png);
				display: block;
				margin: 0 auto 20px;
				padding: 0;
			}
			ol#podcast_archive a.download {
				display: block;
				margin: auto;
				padding: 0;
			}
		ol#podcast_archive .details {
			width: 475px;
			float: left;
			margin-top: -4px;
		}
			ol#podcast_archive strong.title {
				font-size: 17px;
			}
			ol#podcast_archive p {
				line-height: 18px;
				margin: 0;
			}
			ol#podcast_archive p.date {
				font-size: 11px;
				color: #999;
			}